/* */
/*	Karlsruhe	*/
/* */

@font-face {
	font-family: 'Female-and-Male-Symbols';
	src:url('../font/Female-and-Male-Symbols.ttf.woff') format('woff'),
		url('../font/Female-and-Male-Symbols.ttf.svg#Female-and-Male-Symbols') format('svg'),
		url('../font/Female-and-Male-Symbols.ttf.eot'),
		url('../font/Female-and-Male-Symbols.ttf.eot?#iefix') format('embedded-opentype'); 
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Arrows';
	src: url('../font/Arrows.eot'); /* IE9 Compat Modes */
	src: url('../font/Arrows.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../font/Arrows.woff2') format('woff2'), /* Modern Browsers */
	url('../font/Arrows.woff') format('woff'), /* Modern Browsers */
	url('../font/Arrows.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../font/Arrows.svg') format('svg'); /* Legacy iOS */  font-weight: normal;
	font-style: normal;
}

.ia-report {
	font-size: 0.7em;
	font-size: 0.65vw;
}

.karlsruhe
{
	font-size: 120%;
	font-weight: bold;
	line-height: 1.2em;
}

.ka-wahl-win
{
	font-weight: bold;
}

.ka-theme-start
{
	margin-top: 1em;
}

.ka-theme
{
	margin-top: -0.2em;
}

.ka-theme, .ka-theme-start
{
	font-size: 120%;
	color: #67493D;
}

.ia-panel:hover,  .ia-button:hover
{
	border-color: #ff7800;
	-moz-box-shadow: 3px 3px 10px #888888;
	-webkit-box-shadow: 3px 3px 10px #888888;
	box-shadow: 3px 3px 10px #888888;
}

.ia-datatip
{
	-moz-box-shadow: 3px 3px 10px #555;
	-webkit-box-shadow: 3px 3px 10px #555;
	box-shadow: 3px 3px 10px #555;
}

#ia-widget-karlsruhe_logo:hover, #karlsruhe_logo:hover
{
	-webkit-filter: drop-shadow(2px 2px 2px #888888);
	filter: drop-shadow(2px 2px 2px #888888);
}

.ia-legend-table
{
	padding-top: 2%;
	padding-left: 0px;
}
.ia-layer-list-table
{
	padding: 0px;
	padding-left: 5px;
}
.ia-layer-list-item {
	padding-left: 25px;
	padding-right: 0px;
}
.ia-legend-symbol
{
	padding: 0;
	padding-right: 0.5vh;
	height:1.2vw;
}
.ia-table-cell {
	padding-bottom: 0.3vh; 
	padding-top: 0.3vh;
	padding-right: 1.0%; 
	padding-left: 1.0%; 
}
.ia-profile-theme-name-cell{
	padding-left: 30px;
}
.ia-profile-cell{
	border-top: 1px solid transparent;
	border-bottom: 1px solid transparent;
	border-image: none;
}

.ia-table-legend-swatch {
	height:0.9vh;
	width:0.9vh;
	margin-right:0.75vh;
	border-radius:20px;
}

#ia-widget-filterButton
{
	border-radius: 20px;
	-moz-box-shadow: 5px 5px 15px #888888;
	-webkit-box-shadow: 5px 5px 15px #888888;
	box-shadow: 5px 5px 15px #888888;
	background-color: #FF0000;
}

#ia-widget-filterExplorer
{
	border: 3px solid red;
	border-radius: 20px;
	-moz-box-shadow: 5px 5px 15px #888888;
	-webkit-box-shadow: 5px 5px 15px #888888;
	box-shadow: 5px 5px 15px #888888;
}

.ia-explorer-branch
{
	background-position:bottom left;
}

.ia-export-thumbnail
{
	width: 10%;
	height: 10%;
}

